[THIN] Re: .net runtime 2.0 & Citrix

Would Softricity be able to help with this ?

On 6/27/06, Landin, Mark <Mark.Landin@xxxxxxxxxxxxxxxx> wrote:

There are reports of problems with .NET 2.0 framework and CPS 4 (and I think MPS 3). Don't know of any workarounds at this point.

 ------------------------------
*From:* thin-bounce@xxxxxxxxxxxxx [mailto:thin-bounce@xxxxxxxxxxxxx] *On
Behalf Of *Columna, Melvin
*Sent:* Tuesday, June 27, 2006 12:31 PM
*To:* thin@xxxxxxxxxxxxx
*Subject:* [THIN] .net runtime 2.0 & Citrix



 Guys,

I just want to confirm a comment made by one of our Citrix techs here.  He
said that installing and running applications built on the Microsoft .net
Runtime 2.0 have been known to cause issues with Citrix.

Any validity?  Known issues?  Workarounds if the claim is true?


Other related posts: